How to install libpaje-dev on Debian 9 (Stretch)